

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
    font-size: 16px;
    font-family: Arial, sans-serif;
    display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: flex-start;
align-content: flex-start;
  }

header {
    height: 10em;
    width: 100%;
    background: white;
    position: fixed;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    align-content: center;

    padding-left:5%; 
    padding-right: 5%; 
  }

  .logo{
    width: 60%; 
  }

  .logo img {
    
    height: 9em; 
    
  }


  nav{
    width: 29%; 
    height: 100%; 

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
  }
  nav a{
    text-decoration: none;
    color: black; 
    font-size: 1.25em;

    text-shadow: 8px 7px 15px rgba(66, 68, 90, 1);
  }

  a{
    text-decoration: none;
    color: black; 
    font-size: 1.25em;

   
  }

  nav a:hover{
    scale: 1.3;
    
  }
  
  .page {
    width: 90%;
    min-height: 100%;
    
    padding-top: 10em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
  }
  
  .pagetitle {
    width: 90%;
    margin:3em 0;
    padding: 0;
  }
  
  .pagetext {
    width: 90%;
    
  }
  
  button {
    width: 7.5em; 
    height: 3em; 
    font-size: 1.5em;
    margin: 4em;
    border-radius: 12px;
    
    border: none; 
    -webkit-box-shadow: 15px 12px 24px 0px rgba(66, 68, 90, 1);
    -moz-box-shadow: 15px 12px 24px 0px rgba(66, 68, 90, 1);
    box-shadow: 15px 12px 24px 0px rgba(66, 68, 90, 1);
    background: rgba(177,168,213);                                
  }
  
  button a{
    color: white; 
  }
  button:hover{
    scale: 1.2;
    cursor: pointer;
  }
  
  h1 {
    font-size: 3.75em;
    color: rgba(109,97,152,255);
    font-weight: bold;
  }
  
  h2 {
    font-size: 3em;
    font-weight: bold;
    color: rgb(144,131,188);
  }
  
  h3 {
    font-size: 2.5em;
    font-weight: bold;
    color:rgb(177,168,213);
  }
  
  p{
    font-size: 1.25em;
  }

  .myimage{
    width: 80%; 
    display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: center;
align-content: center;
margin: 2em; 
  }

  .myimage img{
    width: 50%; 
  }
  .services {
    width: 90%;
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    margin-bottom: 5em; 
    border-radius: 25px;

    -webkit-box-shadow: 15px 12px 24px 0px rgba(66, 68, 90, 1);
-moz-box-shadow: 15px 12px 24px 0px rgba(66, 68, 90, 1);
box-shadow: 15px 12px 24px 0px rgba(66, 68, 90, 1);
  }
  
  .servicetitle {
    width: 100%;
  padding: 1em 0.5em;
  }
  
  .servicedescription {
    width: 45%;
    padding: 0.5em; 
  }
  
  .serviceimage {
    width: 45%;
  }

  .duration, .price, .additionalinfo{
    margin: 1em 0;
    font-size: 1.2em;
   
  }

  .additionalinfo{
    margin: 1em 0;
    font-size: 1em;
   
  }

  

  .durationspan, .pricespan {
    font-weight: bold;
    font-size: 1.2em;


    
  }
  .serviceimage{
    padding: 0.5em; 
  }

  .serviceimage img{
    
    width: 100%;  
    border-radius: 25px;
  }

  .serviceimage:nth-child(odd){
    display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-end;
align-items: flex-start;
align-content: flex-start;

  }

  #contact{
    margin-bottom: 15em;
  }

  

.contactinfo{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
align-content: flex-start;
width: 80%; 
margin: 2em 0;


}
.contactlogo{
  width: 20%; 
   height: 100%; 

  display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: center;
align-content: center;
}

.contacttext{
  width: 60%; 
}
  .contactline{
    width: 100%; 
    height: 5em; 
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    align-content: center;

  }


  .contactlogo img{
    height: 70%;
    width: auto; 


  }

  .burger-menu {
    background: rgba(177,168,213);     
    width: 50px;
    height: 50px;
  position: fixed;
    
    right: 20px;
    cursor: pointer;
    border-radius: 50%; 
    z-index:10;
    display: none; 
  }
  
  .burger {
    background-color: white;
    width: 30px;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .burger::before,
  .burger::after {
    content: "";
    background-color: white;
    width: 30px;
    height: 4px;
    position: absolute;
    left: 0;
  }
  
  .burger::before {
    top: -10px;
  }
  
  .burger::after {
    top: 10px;
  }
  
  .overlay-menu {
    background-color: white;
    width: 100%;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    transition: height 0.3s ease-in-out;
  }
  
  .overlay-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 100%; 
  }
  
  .overlay-menu ul li {
    margin: 10px 0;
    height: 33%;
    
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  }
  
  .overlay-menu ul li a {
    color: black;
    text-decoration: none;
    font-size: 3em;
  }

    @media only screen and (max-device-width: 768px) {

      header{
        height: 8em; 
      }

      nav{
        display: none;
      }

      .logo{
        height: 100%;
        width: 80%; 
        display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: center;
align-content: center;

      }

      .logo img{
        height: 70%; 
      }
      .page{
        width: 100%; 
      }

      .pagetitle, .pagetext{
        width: 90%; 
      }

      .servicetitle, .pagetitle{
        display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-items: flex-start;
align-content: center;
      }
       h1{
        font-size: 2.4em;
       }

       h2{
        font-size: 2.25em;
       }

       h3{
        font-size: 1.4em;
       }
      .myimage img{
        width: 80%; 
      }

      .services{
        width: 90%; 
      }

      .serviceimage, .servicedescription{
        width: 100%; 
      }

      .serviceimage{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;


      }

      .serviceimage:nth-child(odd){
        display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    
      }
      .serviceimage img{
        width: 60%; 
        height: auto; 
      }
      
      .serviceimage{
        order: 0;
      }

      .servicedescription{
        order: 1; 
      }

      
  .burger-menu {
    
    display:flex; 
  }

  .contactinfo{
    width: 90%; 
  }


  .page {
    
    
    padding-top: 5em;
  }

  .services:last-child {
    margin-bottom: 1em;
  }

    }